@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #664A38;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#c-banner {
	height: 220px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#c-horizontal-menu {
	height: 40px;
	width: auto;
	background-image: url(../img/bg-menu.jpg);
	background-repeat: repeat-x;
}
#horizontal-menu {
	height: 40px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.horizontal-menu{
	padding: 0;
	width: 960px;
	overflow: hidden;
	height: 40px;
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	float: left;
}
.horizontal-menu li{
display: inline;
}
.horizontal-menu li a{
	color: #FFF;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 12px;
	height: 16px;
	float: left;
	padding-bottom: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #4B2D29;
}
.horizontal-menu li a:visited{
}
.horizontal-menu li a:hover, .horizontal-menu li .current{
	color: #70423D;
	background-image: url(../img/bg-menu-over.jpg);
	background-repeat: repeat-x;
}
#c-horizontal-submenu {
	height: 31px;
	width: auto;
	background-image: url(../img/bg-submenu.jpg);
	background-repeat: repeat-x;
}
#horizontal-submenu {
	height: 29px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2px;
}
.horizontal-submenu{
	padding: 0;
	width: 960px;
	overflow: hidden;
	height: 29px;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #4B2D29;
	float: left;
}
.horizontal-submenu li{
display: inline;
}
.horizontal-submenu li a{
	color: #8A7A7E;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 8px;
	height: 14px;
	float: left;
	padding-bottom: 7px;
}
.horizontal-submenu li a:visited{
}
.horizontal-submenu li a:hover, .horizontal-submenu li .current{
	color: #4B2D29;
}
#c-vertical-menu {
	height: auto;
	width: auto;
	margin-left: 15px;
}
.vertical-menu{
	width: auto;
}
.vertical-menu ul{
	list-style-type: none;
	padding: 0;
	margin-bottom: 15px; /*bottom spacing between each UL and rest of content*/
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}
.vertical-menu ul li{
	padding-bottom: 0px; /*bottom spacing between menu items*/
}
.vertical-menu ul li a{
	color: #664A38; /*custom bullet list image*/
	display: block;
	padding-left: 0px; /*link text is indented 19px*/
	text-decoration: none;
	font-size: 14px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0px;
}
.vertical-menu ul li a:visited{
}
.vertical-menu ul li a:hover, .vertical-menu ul li .current{ /*hover state CSS*/
	color: #CBBF8A;
}
#c-content {
	height: 350px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	background-image: url(../img/bg-content.jpg);
	background-repeat: no-repeat;
	background-position: 600px 40px;
	line-height: 20px;
	padding-bottom: 10px;
}
#c-content2 {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	background-image: url(../img/bg-content.jpg);
	background-repeat: no-repeat;
	background-position: 600px 40px;
	line-height: 20px;
	padding-bottom: 10px;
}
#content {
	height: 350px;
	width: auto;
	overflow: auto;
	scrollbar-arrow-color: #CBBF8A;
	scrollbar-face-color: #664A38;
	scrollbar-highlight-color: #664A38;
	scrollbar-3dlight-color: #664A38;
	scrollbar-shadow-color: #664A38;
	scrollbar-darkshadow-color: #664A38;
	scrollbar-track-color: #FFFFFF;
	padding-right: 25px;
}
#content2 {
	height: auto;
	width: auto;
	scrollbar-track-color: #FFFFFF;
}
#c-footer {
	height: 54px;
	width: auto;
	background-image: url(../img/bg-footer.jpg);
	background-repeat: repeat-x;
}
#footer {
	height: 18px;
	width: 960px;
	font-size: 10px;
	text-align: center;
	color: #664A38;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/footer-logo.jpg);
	background-repeat: no-repeat;
	background-position: 25px;
	padding-top: 36px;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #664A38;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #664A38;
}

a:link {
	color: #664A38;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #664A38;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #CBBF8A;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #664A38;
	font-weight: bold;
}
A.footer:link, A.footer:visited{
	text-decoration: none;
	color: #664A38;
	font-weight: bold;
} 
A.footer:hover, A.footer:active{
	text-decoration: underline;
	color: #664A38
}

#shops-provinces {
	display: inline-block;
	width: 280px;
	height: 285px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8A7A7E;
}
#shops-cities {
	display: inline-block;
	width: 280px;
	height: 285px;
	float: left;
	overflow: auto;
	margin: 0 0 0 15px;
	padding: 0 10px 0 0;
	border-right: 1px solid #8A7A7E;
}
#shops-addresses {
	display: inline-block;
	width: 280px;
	height: 285px;
	float: left;
	overflow: auto;
	margin: 0 0 0 15px;
	padding: 0 10px 0 0;
}

#shops-provinces ul, #shops-cities ul, #shops-addresses ul {
	list-style: none;	
	padding: 0;
}
#shops-addresses ul li {
	margin: 0 0 15px 0;
}
#shops-provinces ul li a, #shops-cities ul li a {
	font-weight: normal;
	text-decoration: none;
	padding-left: 5px;
}

html, table {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
}
